Cisco Meeting Place Outlook 2000 Outlook 98 error ??

Discussion in 'Cisco' started by jmickler, Apr 5, 2006.

  1. jmickler

    jmickler Guest

    I have a desktop running Windows 2000 sp4, with Office 2000 sp 3. When
    the user goes to open Outlook (Cisco Meeting Place) they receive the
    following error:

    Meeting Place for Outlook
    "Your version of Outlook is less than 8.5.5630.0. Please upgrade it
    before installing this software".

    8.5.5630.0 = Outlook 98 (this is a very strange problem)

    I uninstalled and reinstalled Office 2000 last week, and it ran okay
    until today. Also I have updates Meeting Place to the latest version
    for the client.

    Once you receive the error, you click ok and continue to use Outlook.
    If you try though to schedule a meeting Outlooks shuts down. I tried
    logging in on my account, same problem.

    I also ran virus and spyware scans, they came back clean.
     
    jmickler, Apr 5, 2006
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.